<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MasterEventFolder" id="{ec5553c4-15f3-4620-8904-285445db1137}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
